@charset "utf-8";
.mkwm {
    margin: 2rem auto;
    width: 800px;
    border: solid;
    max-width: 100%;
    padding: 2rem 4rem;
}
.mkwm p a {
    color: unset;
    text-decoration: underline;
}
.mkwm .ttl {
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
}
#index .sec02 .content .frame_wrap .frame {
    display: block !important;
}
#index .sec02 .content .ttl {
    font-weight: bold;
    font-size: 2.8rem;
    margin: 4rem 2rem 2rem;
    padding: 2rem;
    text-align: center;
    background: #e8f6ff;
}
.mkwm p span {
    color: #d83b58;
    font-weight: bold;
    font-size: 1.7rem;
}
#index .sec01 .review .ranking {
    background: #fff;
    padding: 2rem;
    border: 1px solid #006894;
}
#index .sec01 .review .ranking .ttl {
    text-align: center;
    margin: 0;
    font-weight: normal;
}
#index .sec01 .review .ranking .one {
    font-weight: bold;
    font-size: 1.8rem;
}
#index .sec01 .review .ttl {
    margin: 2rem 0;
    font-weight: bold;
    font-size: 1.6rem;
}
#index .sec01 .review .blueBox .ttl {
    margin: 0;
    text-align: center;
    font-size: 2rem;
}
#index .sec01 .review .blueBox .ttl span {
    font-size: 1.6rem;
}
#index .sec01 .review .blueBox ul li {
    list-style: disc;
}
#index .sec01 .review .blueBox ul {
    margin-left: 3rem;
}
#index .sec01 .review  p span {
    font-weight: bold;
}
.lp2 .small {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}
.scrl table th a {
    color: #fff;
    text-decoration: underline;
}
.linkarea {
    background: #eee;
    padding: 2rem 4rem;
    margin: 2rem 0;
    background: url(https://www.dentist-dependable.com/wp/wp-content/themes/SE038/img/mv.png);
    background-position: right;
    background-size: cover;
}

.linkarea .inner {
    background: #ffffffc9;
    padding: 2rem 4rem;
}

#category .lp2 .selectionBoxHeader .title {
    font-weight: unset;
    border: none;
    font-size: 2.0rem;
    margin: 0;
    padding: 1rem;
}

#category #index .lp2 .selection {
    width: 100%;
}

#category .lp2 .selectionBoxHeader .title:before {
    display: none;
}

#category .lp2 .selectionBox h4 {
    background: #006894;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 20px auto;
    font-size: 1.6rem;
}

#category .lp2 .selectionBox ul li::before {
    display: none;
}

#category #index .lp2 .selectionBox .catch {
    font-size: 1.4rem;
}

#category #index .lp2 .selectionBoxPhoto img {
    height: unset;
}

.lp2 .selectionBox h4 span {
    font-size: 1.2rem;
}

#category .lp2 .selectionBox ul {
    background: #e8f6ff;
    padding: 20px;
    padding-left: 30px;
    margin-bottom: 20px;
    /* min-height: 470px; */
}

#category .lp2 .selectionBox ul li {
    list-style-type: disc;
    margin-bottom: 20px;
    padding: 0;
}

.lp2 .selectionBox ul li span {
    font-weight: bold;
}

.lp2 .recommendation {
    background: #006894;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 40px auto;
    font-size: 3rem;
    line-height: 1.5;
    font-weight: bold;
}

.lp2 .recommendation span {
    font-size: 2.4rem;
}

.lp2 .sec01 .price .title h4 {
    border-bottom: 1px solid #006894;
    font-size: 27px;
    padding: 0 16px 16px;
    text-align: center;
    margin-top: 60px;
}

.lp2 .price-box {
    background: #fff;
    padding: 10px;
    max-width: 810px;
    margin: 0 auto 60px;
}

.lp2 .sec01 .price .title {
    margin-bottom: 30px;
}

.lp2 .price-text {
    font-size: 2rem;
}

.lp2 .price-text span {
    font-weight: bold;
}

.lp2 .price-box h5 {
    font-size: 1.8rem;
}

.lp2 .price-box ul li {
    list-style: disc;
}

.lp2 .price-box ul {
    padding-left: 20px;
    margin: 10px auto;
}

.banner {
    position: fixed;
    margin: 15px 20px;
    z-index: 99998;
    bottom: 10rem;
    right: 0;
}

.banner a {
    text-decoration: none;
}

.banner-back {
    width: fit-content;
    background-color: #fff;
    border-radius: 25px;
}

.banner-copy {
    font-size: 18px;
    position: relative;
}

.banner-copy::after {
    font-family: 'Font Awesome 6 Free';
    font-size: 20px;
    content: '\f054';
    color: #006EB0;
    position: absolute;
    margin-top: 11px;
    top: 0;
    right: 18px;
}

.banner-body {
    width: fit-content;
    background: #f8f8f8;
    font-weight: bold;
    text-align: center;
    box-shadow: 0 0 1rem #00000030;
    padding: 5rem 1rem 2rem 2rem;
    border: solid 3px #f9c6ce;
    background: url(img/mv.png) 70%;
    background-size: cover;
}

.banner-body:hover {
    transition: opacity 0.3s ease;
    opacity: 0.7;
}

.banner-close {
    font-weight: bold;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 99999;
    padding: 2px 8px;
    border: none;
    background-color: #f8f8f8;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 0 0 7px rgb(0 0 0 / 40%);
}

.banner-body p b {
    color: #d83b58;
}

.banner-body:before {
    content: "";
    background: url(https://www.driving-school-fukuoka.com/wp/wp-content/themes/SE040/img/lower_bnr_img_pc.png);
    width: 180px;
    height: 130px;
    display: block;
    background-size: 100%;
    position: absolute;
    top: -8rem;
    left: -3rem;
    background-repeat: no-repeat;
}

.banner-body span {
    background: #689ee0;
    display: block;
    width: fit-content;
    margin: 1rem auto 0;
    padding: 3px 2rem 6px;
    color: #fff;
}

.banner-body p {
    line-height: 1.4;
}



#toc {
    border: 3px solid #000;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 600px;
    padding: 10px;
}

#toc ul {
    margin: 0;
    padding: 0;
    position: relative;
}

#toc ul li {
    list-style: none;
    padding: 2px 0 2px 30px;
    position: relative;
}

/* 見出しを非表示 */
.is-hidden {
    display: none;
}

/* 「もっと見る／閉じる」ボタンに矢印を追加 */
.list-btn {
    appearance: none;
    background: #ccc;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    outline: none;
    padding: 10px 30px 10px 10px;
    position: relative;
}

.list-btn:before {
    border: 0px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    content: '';
    height: 8px;
    margin-top: -6px;
    position: absolute;
    right: 10px;
    transform: rotate(135deg);
    top: 50%;
    width: 8px;
}

.list-btn-opened:before {
    transform: rotate(-45deg);
    margin-top: -2px;
}

th a{
	color:#fff;
}

/*----------------------------------------------------
      PC・SP共通css
  ----------------------------------------------------*/
p.time_function {
    font-size: 12px;
    margin: 0 auto;
    color: #858282;
}

p.time_function.top {
    width: 52%;
}

.official {
    margin: 0 auto;
    margin-top: 50px;
    background: #f5f5f559;
    border-radius: 30px 30px 30px 30px;
}

.official ul {
    display: block;
    margin: auto;
    padding: 20px;
    max-height: 300px;
    overflow-y: scroll;
    border: 1px groove #006894;
    margin-bottom: 15px;
}

.official ul li {
    display: block;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 10px;
    padding: 0px 0px 5px 0px;
    text-align: left;
}

.official ul li span {
    font-size: 0.8em;
    display: block;
    background: none;
    color: #000;
    margin: 0px;
    font-weight: bold;
}

.official ul div {

    font-weight: bold;
}

.official h4 {
    font-size: 1.3em;
    border-bottom: 3px double #006894;
    padding-left: 10px;
}

.official h5 {
    font-size: 1.2em;
    border-bottom: 1px dashed #006894;
}

.official h6 {
    font-size: 1.1em;
}

.official h4,
.official h5,
.official h6 {
    font-weight: bold;
    margin: 20px 0;
}

.official h4:before,
.official h5:before,
.official h6 {
    content: none;
}

.center {
    text-align: center;
}

.official .right {
    text-align: right;
}

.right.mini {
    font-size: 10px;
    word-break: break-all;
}

p.caption.left {
    font-size: 1.3rem;
}

.kanren {
    background: #e8f6ff;
    width: 80%;
    position: relative;
    margin: 40px auto 0;
    padding: 3rem;
}

.midasi {
    border-bottom: 1px solid #006894;
    font-size: 2rem;
    padding: 0 16px 16px;
    text-align: center;
    margin: 0 0 20px;
}

/*2022.10.28*/
.g-map {
    text-align: center;
}

.btn-accordion {
    color: #fff;
    line-height: 1.3;
    font-size: 1.6rem;
    font-weight: bold;
}

.sitename a:before,
.sitename h1:before {
    background: #000;
    color: #fff;
    content: "PR";
    display: inline-block;
    line-height: 1.4;
    margin-right: 1rem;
    padding: 0 1rem;
}

/*2023.11.15*/
#index .sec01 .img_slider .title h4 {
    border-bottom: 1px solid #006894;
    font-size: 27px;
    padding: 0 16px 16px;
    text-align: center;
    margin: 0 0 20px;
}





.flx {
    display: flex;
    justify-content: space-between;
}

.flxin-1 {
    width: 40%;
    margin: auto 0px;
}

.flxin-2 {
    width: 15%;
    margin: auto;
    text-align: center;
}

.flxin-3 {
    width: 40%;
    margin: auto 0px;
}

.selectionBoxPhoto p {
    margin: 0px;
}

.selectionBox h4 {
    background: #006894;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 20px auto;
    font-size: 2rem;
}

.selectionBox ul {
    background: #e8f6ff;
    padding: 20px;
    padding-left: 30px;
    margin-bottom: 20px;
    min-height: 470px;
}

.selectionBox ul li {
    list-style-type: disc;
    margin-bottom: 20px;
}

.selectionBox ul li span {
    font-weight: bold;
}

.selectionBox .small {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}

.recommendation {
    background: #006894;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 40px auto;
    font-size: 3rem;
    line-height: 1.5;
    font-weight: bold;
}

.recommendation span {
    font-size: 2.4rem;
}

.sec01 .price .title h4 {
    border-bottom: 1px solid #006894;
    font-size: 27px;
    padding: 0 16px 16px;
    text-align: center;
    margin-top: 60px;
}

.price-box {
    background: #fff;
    padding: 10px;
    max-width: 810px;
    margin: 0 auto 60px;
}

.price-text {
    font-size: 2rem;
}

.price-text span {
    font-weight: bold;
}

.price-box h5 {
    font-size: 1.8rem;
}

.price-box ul {
    padding-left: 20px;
    margin: 10px auto;
}

.price-box ul li {
    list-style: disc;
}

#contents .lower-bottom .selectionBox .selectionBoxInner .selectionBoxH4 {
    background: #006894;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 20px auto;
    font-size: 2rem;
    font-weight: bold;
    min-height: 150px;
}

#contents .lower-bottom .selectionBox .selectionBoxInner .selectionBoxPhoto {
    min-height: 200px;
}

#contents .lower-bottom .selectionBox .selectionBoxInner .selectionBoxH4 span {
    font-size: 1.6rem;
}

#contents .lower-bottom .selectionBox ul {
    min-height: 620px;
}

#contents .lower-bottom .selectionBox ul li {
    padding: 0;
}

#contents .lower-bottom .selectionBox ul li::before {
    content: none;
}

#contents .lower-bottom .selectionBox .btn-internal a {
    font-size: 1.4rem;
}

/*2025.08.04*/

.common_area {
    width: 100%;
    margin: 3rem auto;
    padding: 1.5rem;
    background: url(https://www.dentist-dependable.com/wp/wp-content/themes/SE038/img/mv.png)no-repeat right top;
    background-size: cover;
    box-sizing: border-box;
}

.common_area_inner {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 1.5rem;
    font-weight: bold;
}

.map-wrapper {
	margin-bottom: 40px; /* 下のコンテンツとの距離 */
    text-align: center;
    width: 100%;
  }

h3.supervisor_title {
    margin: 15px !important;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {

    /*/////////////PC用のCSSをここに作成してください。/////////////*/
    /*/////////////必ず中括弧の中に作成してください。/////////////*/

#index .sec02 .content .frame_wrap {}

#index .sec02 .content .frame_wrap .frame {
    width: 32%;
    padding: 0 1.5rem 2rem;
    margin-bottom: 1rem;
}

#index .sec02 .content .frame_wrap .frame .frame-head {
    padding: 1rem;
}
    .official {
        width: 80%;
        padding: 20px 50px;
    }

    #index .selection .selectionBox .selectionBoxInner {
        height: 96.8%;
    }

    .cap-official,
    .photo-official {
        text-align: center;
        margin-bottom: 40px;
    }

    .cap-official img {
        border: 1px solid #c1c5cf;
        box-sizing: border-box;
        max-width: 540px;
    }

    .photo-official img {
        border: 1px solid #c1c5cf;
        box-sizing: border-box;
        max-height: 400px;
        width: auto;
    }

    .google-map {
        position: relative;
        width: 100%;
        height: 0;
        padding-top: 75%;
    }

    .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #category #index .lp2 .selectionBox .small {
        min-height: 5rem;
    }
	
	.map-wrapper {
	padding-top: 60px;
	  }
	.map-image {
    width: 60% !important;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    display: inline-block;
  }
	.supervisor {
	margin-top: 40px;
    background-color: #f3faff;
    border: 2px solid #e8f6ff;
    padding: 30px;
    border-radius: 5px;
    margin-bottom: 30px;
  }
.supervisor_inner {
    display: flex;
    gap: 20px;
  }
    
.s_doc_img {
    margin-top: 30px;
    flex-shrink: 0;
  }
ul.s_doc_text {
    margin-top: 30px;
  }
li.s_doc_text {
    font-weight: bold;
    font-size: 20px;
}
	  }

/*----------------------------------------------------
      SPサイトcss
  ----------------------------------------------------*/

@media screen and (max-width: 599px) {

    /*/////////////SP用のCSSをここに作成してください。/////////////*/
    /*/////////////必ず中括弧の中に作成してください。/////////////*/
    .official {
        width: auto;
        background: #f5f5f559;
        border-radius: 30px;
        padding: 5% 10%;
        margin-top: 50px;
    }

    #headNoteArea .areaInner {
        padding-left: 10px;
    }

    .official ul {
        width: 90%;
        padding: 15px;
    }

    .cap-official,
    .photo-official {
        text-align: center;
        margin-bottom: 40px;
    }

    .cap-official img {
        border: 1px solid #c1c5cf;
        box-sizing: border-box;
        width: 100%;
        max-width: 540px;
    }

    .photo-official img {
        border: 1px solid #c1c5cf;
        box-sizing: border-box;
        width: fit-content;
    }

    .google-map {
        position: relative;
        width: 100%;
        height: 0;
        padding-top: 75%;
    }

    .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    /*2022.10.28*/
    .g-map iframe {
        width: 100%;
        height: 300px;
    }

    p.time_function {
        width: auto;
    }

    p.time_function.top {
        width: 92%;
    }

    /*2023.11.15*/
    #index .sec01 .img_slider .title h4 {
        font-size: 2rem;
        padding: 8px 1rem 1rem;
    }

    #page-top {
        bottom: 100px;
    }


.map-image {
    width: 100% !important; /* スマホは横幅いっぱい */
    height: auto;
    border-radius: 0;        /* スマホの時は角丸なし（お好みで） */
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    display: inline-block;
}
.supervisor {
	margin-top: 40px;
    background-color: #f3faff;
    border: 2px solid #e8f6ff;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 30px;

.supervisor_inner {
    display: block;
}
.s_doc_img {
    text-align: center;
    }
li.s_doc_text {
    font-weight: bold;
    font-size: 15px;
	}
}

/*SP　END*/


/*----------------------------------------------------
      スライドcss
  ----------------------------------------------------*/
.slide-info {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 30px auto 64px;
    padding: 4%;
    width: 100%;
    background: #fff;
}

.slide-info .slider .slick-track {
    display: flex;
    align-items: center;
}

.slide-info .slider img {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 0 auto;
    height: auto;
    width: auto;
    max-height: 400px;
    max-width: 98%;
}

.slide-info .slick-prev,
.slide-info .slick-next {
    width: 50px;
    height: 50px;
    line-height: 1;
    z-index: 2;
    background: #666;
    border-radius: 50%;
}

.slide-info .slick-prev {
    left: -25px;
}

.slide-info .slick-next {
    right: -25px;
}

.slide-info .slick-prev:before,
.slide-info .slick-next:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 18px;
    height: 18px;
    border: 0px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    display: block;
    opacity: 1;
    margin-top: -10px;
    box-sizing: border-box;
}

.slide-info .slick-prev:before {
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    right: 14px;
}

.slide-info .slick-next:before {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 14px;
}

.slide-info span.quote-text {
    width: 100%;
    font-size: 12px;
    display: block;
    line-height: 1.2;
    text-align: center;
    margin: 4px auto;
    word-break: break-all;
    color: #aaa;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #666;
}

@media screen and (max-width: 767px) {
    .slide-info {
        margin: 30px auto;
        width: 100%;
        max-width: 425px;
    }

    .slide-info .slick-prev {
        left: -10px;
        width: 26px;
        height: 26px;
        margin-top: -10px;
    }

    .slide-info .slick-prev:before {
        width: 10px;
        height: 10px;
        right: 7px;
        margin-top: -5px;
    }

    .slide-info .slick-next {
        right: -10px;
        width: 26px;
        height: 26px;
        margin-top: -10px;
    }

    .slide-info .slick-next:before {
        width: 10px;
        height: 10px;
        left: 7px;
        margin-top: -5px;
    }


    .selectionBoxPhoto {
        height: auto;
    }

    .flxin-1 {
        width: 40%;
        margin: auto;
    }

    .flxin-2 {
        width: 10%;
        margin: auto;
        margin-top: 5rem;
    }

    .flxin-3 {
        width: 40%;
        margin: auto;
    }

    .banner {
        position: fixed;
        margin: 15px 20px 0 20px;
        z-index: 99998;
        bottom: 0rem;
    }

    .selectionBox h4 span {
        font-size: 1.6rem;
    }

    #category .selectionBox ul {
        min-height: auto;
    }

    .recommendation {
        margin: 10px 0;
        font-size: 2rem;
    }

    .recommendation span {
        font-size: 1.8rem;
    }

    .sec01 .price .title h4 {
        font-size: 2rem;
        padding: 10px 0;
    }

    .price-text {
        font-size: 1.8rem;
    }

    .price-box {
        padding: 20px;
    }

    #contents .lower-bottom .selectionBox .selectionBoxInner .selectionBoxH4 {
        min-height: inherit;
    }

    #contents .lower-bottom .selectionBox ul {
        min-height: inherit;
        padding: 20px 20px 20px 30px;
    }

    #category #index .lp2 .selectionBox .catch {
        font-size: 2.0rem;
    }

    #category .lp2 .selectionBox h4 {
        font-size: 2rem;
    }

    #category .lp2 .selectionBox h4 span {
        font-size: 1.6rem;
    }

    table.toptable iframe {
        width: 200px;
        height: 200px;
    }

    .linkarea {
        padding: 1rem;
    }

    .linkarea .inner {
        padding: 2rem;
    }

    #contents .linkarea .btn-internal {
        margin: 0 auto;
    }


    .sptbl {
        width: 100%;
        overflow-x: scroll;
    }

    #contents .sptbl table {
        width: 600px;
    }
#index .sec01 .review .ranking .ttl {
    margin-bottom: 1rem;
}

#index .sec01 .review .ttl {
    margin: 3rem 0 1rem;
}

#index .sec01 .review .blueBox .ttl {
    margin-bottom: 2rem;
}

#index .sec01 .review .blueBox ul {
    margin-left: 2rem;
}
.selectionBox ul {
    min-height: unset;
}
.mkwm {
    width: 80%;
    padding: 2rem;
}
#index .sec02 .content .ttl {
    font-size: 2.4rem;
    margin: 4rem 0 2rem;
}
.mkwm .ttl {
    font-size: 2rem;
    margin-bottom: 1rem;
}
#category .scrl table th, #category .scrl table td {
    display: table-cell;
    width: auto;
    border: 1px solid #bfbfbf;
}

#category .scrl table tr {
    display: table-row;
}

#category .scrl table {
    width: 200%;
    margin: 0;
}

#category .scrl {
    width: 100%;
    overflow-x: scroll;
}	
}